copy .\mc2\jtcps1.rbf "SF2 Champion Edition.mc2" 
copy .\mc2\jtcps1.rbf "SF2 Hyper Fighting.mc2" 
copy .\mc2\jtcps1.rbf "SF2 The World Warrior.mc2" 
copy .\mc2\jtcps1.rbf "SF Zero.mc2" 
copy .\mc2\jtcps1.rbf "Captain Commando.mc2" 
copy .\mc2\jtcps1.rbf "Final Fight.mc2" 
copy .\mc2\jtcps1.rbf "Ghouls n Ghosts.mc2" 
copy .\mc2\jtcps1.rbf "Mega Man.mc2" 
copy .\mc2\jtcps1.rbf "UN Squadron.mc2" 
copy .\mc2\jtcps1.rbf "Pang 3.mc2" 
copy .\mc2\jtcps1.rbf "1941 Counter Attack.mc2" 
copy .\mc2\jtcps1.rbf "Three Wonders.mc2" 
copy .\mc2\jtcps1.rbf "Carrier Air Wing.mc2" 
copy .\mc2\jtcps1.rbf "Dynasty Wars.mc2" 
copy .\mc2\jtcps1.rbf "Forgotten Worlds.mc2" 
copy .\mc2\jtcps1.rbf "Knights of the Round.mc2" 
copy .\mc2\jtcps1.rbf "The King of Dragons.mc2" 
copy .\mc2\jtcps1.rbf "Mercs.mc2" 
copy .\mc2\jtcps1.rbf "Magic Sword.mc2" 
copy .\mc2\jtcps1.rbf "Mega Twins.mc2" 
copy .\mc2\jtcps1.rbf "Quiz and Dragons.mc2" 
copy .\mc2\jtcps1.rbf "Strider.mc2" 
copy .\mc2\jtcps1.rbf "Pnickies.mc2" 
copy .\mc2\jtcps1.rbf "Nemo.mc2" 
copy .\mc2\jtcps1.rbf "Varth.mc2" 
copy .\mc2\jtcps1.rbf "Willow.mc2" 
